aria2--
autocutsel--
autorandr--
bupstash--
bwm-ng--
ccache--
chromium--
cmixer--
comic-neue--
coreutils--
cscope--
curl--
dbus--
dcraw--
dmenu--
dmidecode--
dunst--
ectags--
evolution--
exfat-fuse--
ffmpeg--
firefox--
flameshot--
fzf--
gimp--%stable
git--
gnome-calendar--
gnome-keyring--
gnupg--
gtar--
gucharmap--
hsetroot--
imv--
lftp--
libreoffice--
luakit--
mc--
mpg123--
mpv--
msmtp--
mtr--
mupdf--js
mutt--gpgme
ncdu--
nmap--
notion--
nsxiv--
ocrmypdf--
par--
password-store--
pdfarranger--
pdfgrep--
picom--
pinentry-dmenu--
pkglocatedb--
pngcrush--
pv--
pwgen--
qtpass--
quirks--
ranger--
remind--
rsync--iconv
shotcut--
slock--
slop--
spectrwm--
speedtest-cli--
sqlports--
subsonic-cli--
sysclean--
tdesktop--
tg--
tig--
tut--
ugrep--
universal-ctags--iconv
unrar--
vim--no_x11
vkquake--
vorbis-tools--
w3m--
wget--
wmctrl--
xautolock--
xbanish--
xclip--
xournal--
xsel--
xz--
yquake2--
yt-dlp--
